import React from "react";
import { IListItemProps } from "./types";
declare type TListItemLeadContentProps = Pick<IListItemProps, "leadIcon" | "leadContent">;
declare const ListItemLeadContent: React.VFC<TListItemLeadContentProps>;
export default ListItemLeadContent;
